local fn = _gn(0xD136090A9AAAB17D)
--- CREATE_MODEL_HIDE_EXCLUDING_SCRIPT_OBJECTS
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param model :
-- @param p5 :
function Global.CreateModelHideExcludingScriptObjects(x, y, z, radius, model, p5)
	return _in2(fn, x, y, z, radius, _ch(model), p5)
end
